[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TForm.ArrangeIcons

Arranges the icons for minimized forms in a MDI form.

## Declaration

Source position: forms.pp line 853

`public procedure TForm.ArrangeIcons;`

## Description

ArrangeIcons is a method used to arrange the icons for minimized forms on a MDI form. No actions are performed in the method at design-time, or when FormStyle is set to a value other than fsMDIForm. ArrangeIcons calls the corresponding method in the widgetset class when its Handle has been allocated.

## See also

TCustomForm.FormStyle |  | Indicates the style for the form.
TWinControl.Handle |  | A reference handle to the widgetset class instance associated with this control.
TWinControl.HandleAllocated |  | Checks whether a handle for the widget has been allocated for the control.